Subject: [IGSMAIL-209] McMurdo data
From: Dave Starr
Date: 26 FEB 1993 15:16:59

***********************************************************************
IGS Electronic Mail       26-FEB-1993 15:16:59       Message Number 209
***********************************************************************

From:     Dave Starr
Subject:  McMurdo data
----------------------

It has been brought to my attention that the quality of the data from
McMurdo is still suspect even after re-transmission. I therefore am
recommending that the data from 12 January to current be considered
unsuitable for analysis. There are some days which appear to be good
but use these with caution. The files that may be good are greater
than 2900 VMS blocks or 1.4MBytes in uncompressed format. 

As a precaution I have removed the McMurdo data in question from
the general access areas.

Dave Starr
JPL GPS Network Operations